NPM-ROOT(1)

NAME
npm-root - Display npm root

SYNOPSIS

    npm root [-g]

DESCRIPTION

Print the effective node_modules folder to standard out.

SEE ALSO

    •   npm help prefix

    •   npm help bin

    •   npm help 5 folders

    •   npm help config

    •   npm help 7 config

    •   npm help 5 npmrc